/* ==== General Styles Sitewide ==== */
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e9edf0;
	text-align: center;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	}
	
p { margin: 0; padding: 0px 0px 12px 0px; }
br { padding: 0; margin:0; line-height: 12px; }

ul, ol {
	margin: 8px 0px 9px 22px;
	padding: 0px 0px 0px 2px;
}
li {
	margin: 0px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
    list-style-position: outside;
}

a { color: #eb7925; text-decoration: none; }
a:hover { color: #eb7925; text-decoration: underline;}


h1, h2, h3, h4, h5, h6 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	margin: 0px;
}
h1 { font-size: 30px; line-height: 36px; display: block; float: left; width: 680px; padding: 0px 0px 10px 12px; }
h2 { font-size: 20px; line-height: 26px; color: #eb7925; padding: 0px 0px 7px 0px; }
h3 {  font-size: 18px; line-height: 24px; color: #eb7925; padding: 0px 0px 7px 0px; }
h4 {  font-size: 16px; line-height: 19px; color: #eb7925; padding: 0px 0px 4px 0px; }
h5 {  font-size: 14px; line-height: 17px; color: #eb7925; padding: 0px 0px 2px 0px; }
h6 {  font-size: 14px; line-height: 17px; color: #000; padding: 0px 0px 2px 0px; }


.container {
	width: 761px;
	height: 835px;
	display: block;
	clear: both;
	text-align: left;
	margin: 0 auto;
	padding: 0px;
	background-image: url(../images/new_home.jpg);
	background-repeat: no-repeat;
}

.email1 a {
	display: block;
	float: right;
	width: 95px;
	height: 27px;
	margin: 40px 45px 0px 0px;
}
.email2 a {
	display: block;
	float: left;
	width: 160px;
	height: 50px;
	margin: 240px 0px 0px 30px;
}